﻿

/************** font DroidKufi ***********************/
@font-face {
    font-family: "DroidKufi";
    src: url("fonts/DroidKufi/DroidKufi-Regular.ttf") format("truetype");
}


.offres-block-content p
{
	font-family: "futura-medium-bt" !important;
}


#ms-designer-ribbon {
    z-index: 2147483647;
}

ignore {
}

body {
   /* background-color: #ffffff !important;*/
    margin: 0;
    padding: 0;
}

ul {
   margin: 0;
    padding: 0;
    vertical-align: middle;
}
li {

    padding: 0;
    vertical-align: middle;
}
span {
    display: inline;
    margin: 0;
    padding: 0;
    font-family: "DroidKufi" !important;
}

.f-right
{
	float:right !important;

}
